input {
  kb_layout = de
  kb_variant =
  kb_model =
  kb_options = fkeys:basic_13-24
  kb_rules =
  repeat_rate = 50
  repeat_delay = 300

  accel_profile = adaptive

  sensitivity = 0 #mouse sensitivity
  numlock_by_default = true
  left_handed = false
  follow_mouse = 1
  follow_mouse_threshold = 100.0
  float_switch_override_focus = false

  touchpad {
    disable_while_typing = true
    natural_scroll = false 
    clickfinger_behavior = false
    middle_button_emulation = true
    tap-to-click = true
    drag_lock = false
  }
}

device {
  name = logitech-mx-master-3-1
  accel_profile = flat
}

device {
  name = logitech-mx-vertical-1
  accel_profile = flat
}

device {
  name = keychron-keychron-q10-max-keyboard
  kb_layout = us
  kb_variant = altgr-intl
  kb_options = fkeys:basic_13-24
}

device {
  name = keychron-keychron-q10-max
  kb_layout = us
  kb_variant = altgr-intl
  kb_options = fkeys:basic_13-24
}

device {
  name = dygma-defy-keyboard
  kb_layout = us
  kb_variant = altgr-intl
  kb_options = fkeys:basic_13-24
}
device {
  name = evremap-virtual-input-for-/dev/input/event31
  kb_layout = us
  kb_variant = altgr-intl
  kb_options = fkeys:basic_13-24
}
device {
  name = logitech-g815-rgb-mechanical-gaming-keyboard
  kb_layout = us
  kb_variant = altgr-intl
  kb_options = fkeys:basic_13-24
}
